& when (@media-common = true){
    @background-color-botton-hover:aquamarine;
    @background-color-botton: rgb(214, 212, 212);

.cont_calc {
    display: grid;
    grid-template-columns: 60px 60px 60px 60px;
    grid-template-rows: 60px 60px 60px 60px 60px;
    margin-top: 10px;
}

.contenedor-calc {
    max-width: 233px;
    text-align: center;
    margin: 100px;
}

#pantalla {
    width: 230px;
    height: 30px;
    text-align: right;
}

div.cont_calc button {
    border: none;
    background-color:@background-color-botton;
    border-radius: 0;
}

div.cont_calc button:hover {
    background-color:  @background-color-botton-hover;
}


}
